# Kodi Media Center language file
# Addon Name: Magnetic
# Addon id: script.module.magnetic
# Addon Provider: mancuniancol
#
msgid ""
msgstr ""
"Project-Id-Version: Kodi Addons\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-09-05 05:53-0400\n"
"PO-Revision-Date: 2015-09-05 06:39-0400\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Last-Translator: \n"
"Language-Team: \n"
"X-Generator: Poedit 1.8.4\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgctxt "#32000"
msgid "Login"
msgstr ""

msgctxt "#32001"
msgid "General"
msgstr ""

msgctxt "#32002"
msgid "Movies"
msgstr ""

msgctxt "#32003"
msgid "TV Shows"
msgstr ""

msgctxt "#32004"
msgid "Anime"
msgstr ""

msgctxt "#32005"
msgid "Seasons"
msgstr ""

msgctxt "#32006"
msgid "Download"
msgstr ""

msgctxt "#32007"
msgid "HTML parsing"
msgstr ""

msgctxt "#32010"
msgid "[COLOR FFffd800]Magnetizer...[/COLOR]"
msgstr ""

msgctxt "#32015"
msgid "Username:"
msgstr ""

msgctxt "#32016"
msgid "Password:"
msgstr ""

msgctxt "#32020"
msgid "URL address (ex:http://www.example.com):"
msgstr ""

msgctxt "#32021"
msgid "Separator between words"
msgstr ""

msgctxt "#32022"
msgid "Query Formats"
msgstr ""

msgctxt "#32023"
msgid "Query 1:"
msgstr ""

msgctxt "#32024"
msgid "Query 2:"
msgstr ""

msgctxt "#32025"
msgid "Query 3:"
msgstr ""

msgctxt "#32026"
msgid "Query 4:"
msgstr ""

msgctxt "#32027"
msgid "Query 5:"
msgstr ""

msgctxt "#32028"
msgid "Keyword Filtering Files"
msgstr ""

msgctxt "#32029"
msgid "Filter by Title:"
msgstr ""

msgctxt "#32030"
msgid "Only Accept with:"
msgstr ""

msgctxt "#32031"
msgid "Block with:"
msgstr ""

msgctxt "#32032"
msgid "Limitation Size"
msgstr ""

msgctxt "#32033"
msgid "Minimum size:"
msgstr ""

msgctxt "#32034"
msgid "Maximum size:"
msgstr ""

msgctxt "#32040"
msgid "Maximum torrents:"
msgstr ""

msgctxt "#32041"
msgid "Use CloudHole:"
msgstr ""

msgctxt "#32042"
msgid "Adding to the library"
msgstr ""

msgctxt "#32043"
msgid "Movies folder:"
msgstr ""

msgctxt "#32044"
msgid "TV Shows folder:"
msgstr ""

msgctxt "#32050"
msgid "Open subpage to get magnet information:"
msgstr ""

msgctxt "#32051"
msgid "Rows="
msgstr ""

msgctxt "#32052"
msgid "Name="
msgstr ""

msgctxt "#32053"
msgid "Info Hash="
msgstr ""

msgctxt "#32054"
msgid "Magnet="
msgstr ""

msgctxt "#32055"
msgid "Size="
msgstr ""

msgctxt "#32056"
msgid "Seeds="
msgstr ""

msgctxt "#32057"
msgid "Peers="
msgstr ""

msgctxt "#32060"
msgid "No parsers installed"
msgstr ""

msgctxt "#32061"
msgid "Starting..."
msgstr ""

msgctxt "#32062"
msgid "%s parsers Left"
msgstr ""

msgctxt "#32063"
msgid "1 parser Left"
msgstr ""

msgctxt "#32064"
msgid " working slow"
msgstr ""

msgctxt "#32065"
msgid "Copying from cache"
msgstr ""

msgctxt "#32070"
msgid "Search Timeout Seconds:"
msgstr ""

msgctxt "#32071"
msgid "Use Cache:"
msgstr ""

msgctxt "#32072"
msgid "Clear Cache..."
msgstr ""

msgctxt "#32073"
msgid "Add-on to use with Magnetizer:"
msgstr ""

msgctxt "#32074"
msgid "[COLOR FFffd800]Magnetizer[/COLOR] - %s Results for %s"
msgstr ""

msgctxt "#32075"
msgid "No torrents found"
msgstr ""

msgctxt "#32076"
msgid "Cache Cleared!"
msgstr ""

msgctxt "#32077"
msgid "Select the parser"
msgstr ""

msgctxt "#32078"
msgid "All parsers"
msgstr ""

msgctxt "#32079"
msgid "The %s settings were copied to \n%s"
msgstr ""

msgctxt "#32080"
msgid "Enable"
msgstr ""

msgctxt "#32081"
msgid "Disable"
msgstr ""

msgctxt "#32082"
msgid "Check"
msgstr ""

msgctxt "#32083"
msgid "Check All Individually"
msgstr ""

msgctxt "#32084"
msgid "Check All as Group"
msgstr ""

msgctxt "#32085"
msgid "Enable All"
msgstr ""

msgctxt "#32086"
msgid "Disable All"
msgstr ""

msgctxt "#32087"
msgid "Copy Settings To..."
msgstr ""

msgctxt "#32088"
msgid "Apply default values"
msgstr ""

msgctxt "#32089"
msgid "Add-on Settings"
msgstr ""

msgctxt "#32090"
msgid "ENABLED"
msgstr ""

msgctxt "#32091"
msgid "DISABLED"
msgstr ""

msgctxt "#32092"
msgid "CANCEL"
msgstr ""

msgctxt "#32093"
msgid "Checking speed"
msgstr ""

msgctxt "#32094"
msgid "Done!"
msgstr ""

msgctxt "#32095"
msgid "The enabled parsers got %s"
msgstr ""

msgctxt "#32096"
msgid "Defaults settings applied"
msgstr ""

msgctxt "#32123"
msgid "Extra 1:"
msgstr ""

msgctxt "#32124"
msgid "Extra 2:"
msgstr ""

msgctxt "#32125"
msgid "Extra 3:"
msgstr ""

msgctxt "#32126"
msgid "Extra 4:"
msgstr ""

msgctxt "#32127"
msgid "Extra 5:"
msgstr ""

msgctxt "#32130"
msgid "Logging"
msgstr ""

msgctxt "#32131"
msgid "Enable event logging"
msgstr ""

msgctxt "#32132"
msgid "Ask"
msgstr ""

msgctxt "#32133"
msgid "Torrent Player"
msgstr ""

msgctxt "#32134"
msgid "Quasar"
msgstr ""

msgctxt "#32135"
msgid "Pulsar"
msgstr ""

msgctxt "#32136"
msgid "KmediaTorrent"
msgstr ""

msgctxt "#32137"
msgid "XBMCtorrent"
msgstr ""

msgctxt "#32138"
msgid "Torrenter"
msgstr ""

msgctxt "#32139"
msgid "YATP"
msgstr ""
